<?php

/*
---------------------------------------
Функция начисления баллов за активность
---------------------------------------
*/
  
FUNCTION BALLS_ADD($data)
{
  
  GLOBAL $user;
  
  $balls = @PARSE_INI_FILE(ROOT."/system/config/balls.ini", FALSE);
  
  DB::GET_SET("UPDATE `USERS` SET `BALLS` = '".($user['BALLS'] + $balls[$data]) . "' WHERE `ID` = '".$user['ID']."' LIMIT 1");
  
}
  
?>